Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel MGS3520-28F

Zyxel MGS3520-28F-EU01V1F Switch
SKU: MGS3520-28F-EU01V1F

Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
Anzahl der SFP-Modul-Slots
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
MGS3520-28F
GTIN EAN UPC
4718937582211
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
MGS3520-28F
Produktreihe
Verkaufte Märkte
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
Datum des Hinzufügens zum System
2015-04-03
Produktionsdatum
Produktcode
MGS3520-28F-EU01V1F
MIB-Unterstützung
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtuelle LAN-Funktionen
Stacked VLAN, Tagged VLAN
SSH SSL Unterstützung
Ja
Management-Protokolle
SNMP v1, v2c, v3
Zyxel MGS3520-28F-EU01V1F Switch